@charset "utf-8";

@import url("fontawesome-3.2.1.min.css");

html{overflow-y:scroll;}
body{margin:0; padding:0; font-size:14px; line-height:1.4em;}

.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.uppercase{text-transform:uppercase;}
.hidden{display:none;}
.nospace{margin:0; padding:0; list-style:none;}
.borderedbox{border:1px solid;}
.bgded{background:top center no-repeat; background-size:cover;}
.font_xxl{font-size:4em; text-transform:uppercase;}

.clear{display:block;}
.clear::before, .clear::after{display:table; content:"";}
.clear, .clear::after{clear:both;}

a{outline:none; text-decoration:none;}

.fl_left, .imgl{float:left;}
.fl_right, .imgr{float:right;}

img{width:auto; max-width:100%; height:auto; margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}
.imgl{margin:0 15px 10px 0; clear:left;}
.imgr{margin:0 0 10px 15px; clear:right;}


/* Fonts
-----------------------------------------------------------------------------------*/
body, input, textarea, select{font-family:Arial, Helvetica, sans-serif;}
#container h1 {
    color: white;
    font-weight: 700;
    background-color: #a31a16;
    padding:8px 15px;
    display:inline-block;
    margin:0 0 15px 0;
    font-size:26px;
    text-transform: uppercase;
}
h2, h3, h4, h5, h6, .heading{
    padding:15px 0;
    font-size: 22px;
  }
#container a {
    text-decoration: underline;
}

/* Generalise
-----------------------------------------------------------------------------------*/

address{font-style:normal; font-weight:normal;}
hr{display:block; width:100%; height:1px; border:solid; border-width:1px 0 0 0;}

.wrapper{display:block; width:100%; margin:0; padding:0; text-align:left; word-wrap:break-word;}


/* HTML 5 Overrides
-----------------------------------------------------------------------------------*/
address, article, aside, figcaption, figure, footer, header, main, nav, section{display:block; margin:0; padding:0;}


/* Grid
-----------------------------------------------------------------------------------*/
.one_half, .one_third, .two_third, .one_quarter, .two_quarter, .three_quarter{display:inline-block; float:left; margin:0 0 0 3.06748466257669%; list-style:none; box-sizing:border-box;}
.one_half:first-child, .one_third:first-child, .two_third:first-child, .one_quarter:first-child, .two_quarter:first-child, .three_quarter:first-child{margin-left:0;}

.first{clear:left;}
.first, .nogutter{margin-left:0;}

.one_quarter{width:22.69938650306748%;}
.one_quarter.nogutter{width:25%;}
.one_third{width:31.28834355828221%;}
.one_third.nogutter{width:33.33333333333333%;}
.one_half, .two_quarter{width:48.46625766871166%;}
.one_half.nogutter, .two_quarter.nogutter{width:50%;}
.two_third{width:65.6441717791411%;}
.two_third.nogutter{width:66.66666666666666%;}
.three_quarter{width:74.23312883435584%;}
.three_quarter.nogutter{width:75%;}


/* Spacing Elements
-----------------------------------------------------------------------------------*/
.push10{margin-bottom:10px;}
.push15{margin-bottom:15px;}
.push30{margin-bottom:30px;}
.push50{margin-bottom:50px;}
.push80{margin-bottom:80px;}

.pad5{padding:5px;}
.pad10{padding:10px;}
.pad15{padding:15px;}
.pad30{padding:30px;}
.pad50{padding:50px;}
.pad80{padding:80px;}



body {
    font-family:'Open Sans', Verdana, sans-serif;
}

/* Rows
---------------------------------------------------------------------------------------------------------------*/
.row0, .row0 a{}
.row1{border:solid; border-width:10px 0 1px 0;}
.row2, .row2 a{}
.row3, .row3 a{}
.row4{border-top:10px solid;}
.row5{border-top:1px solid;}


/* Header
---------------------------------------------------------------------------------------------------------------*/


#logo{font-variant:small-caps;}
#logo h1{margin:0; padding:0; font-size:32px; line-height:32px;}


/* Box
---------------------------------------------------------------------------------------------------------------*/
.box{padding:80px 0;}


/* Content Area
---------------------------------------------------------------------------------------------------------------*/
#container{padding:55px 0 250px 0;font-size: 16px; line-height: 24px;}

#container > p,
#content > p {
    text-align: justify;
}

/* Content */
#container #content{}

/* Comments */
#comments ul{margin:0 0 40px 0; padding:0; list-style:none;}
#comments li{margin:0 0 10px 0; padding:15px;}
#comments .avatar{float:right; margin:0 0 10px 10px; padding:3px; border:1px solid;}
#comments address{font-weight:bold;}
#comments time{font-size:smaller;}
#comments .comcont{display:block; margin:0; padding:0;}
#comments .comcont p{margin:10px 5px 10px 0; padding:0;}

/* Sidebar */
#container .sidebar{}

.sidebar .sdb_holder{margin-bottom:50px;}
.sidebar .sdb_holder:last-child{margin-bottom:0;}


/* Footer
---------------------------------------------------------------------------------------------------------------*/
#footer{padding:30px 0;}
#footer *{margin:0; padding:0;}
#footer .title, #footer address{margin-bottom:30px;}
#footer ul li{display:inline-block; margin-right:15px;}


/* Copyright
---------------------------------------------------------------------------------------------------------------*/
#copyright{padding:30px 0;}
#copyright p{margin:0; padding:0;}


/* Navigation
---------------------------------------------------------------------------------------------------------------*/
nav ul, nav ol{margin:0; padding:0; list-style:none;}


/* Breadcrumb */
#breadcrumb{padding:50px 0;}
#breadcrumb ul{margin:0; padding:0; list-style:none;}
#breadcrumb li{display:inline-block; margin:0 6px 0 0; padding:0;}
#breadcrumb li a{display:block; position:relative; margin:0; padding:0 12px 0 0; font-size:12px; text-transform:uppercase;}
#breadcrumb li a::after{top:5px; right:0; content:"\f101";}
#breadcrumb li:last-child a{margin:0; padding:0;}
#breadcrumb li:last-child a::after{display:none;}

/* Sidebar Navigation */
.sidebar nav{display:block; width:100%;}
.sidebar nav li{margin:0 0 3px 0; padding:0;}
.sidebar nav a{display:block; position:relative; margin:0; padding:5px 10px 5px 15px; text-decoration:none; border:solid; border-width:0 0 1px 0;}
.sidebar nav a::after{top:9px; left:5px; content:"\f101";}
.sidebar nav ul ul a{padding-left:35px;}
.sidebar nav ul ul a::after{left:25px;}
.sidebar nav ul ul ul a{padding-left:55px;}
.sidebar nav ul ul ul a::after{left:45px;}

/* Pagination */
.pagination{display:block; width:100%; text-align:center; clear:both;}
.pagination li{display:inline-block; margin:0 2px 0 0;}
.pagination li:last-child{margin-right:0;}
.pagination a, .pagination strong{display:block; padding:8px 11px; border:1px solid; font-weight:normal;}


/* Forms
---------------------------------------------------------------------------------------------------------------*/
form, fieldset, legend{margin:0; padding:0; border:none;}
legend{display:none;}
label, input, textarea, select{display:block; resize:none; font-size:inherit; box-sizing:border-box;}
label{margin-bottom:5px;}

/* Comment Area */
#comments form{display:block; width:100%;}
#comments input, #comments textarea, #comments select{width:100%; padding:10px; border:1px solid;}
#comments textarea{overflow:auto;}
#comments div{margin-bottom:15px;}
#comments input[type="submit"], #comments input[type="reset"]{display:inline-block; width:auto; min-width:150px; margin:0; padding:8px 5px; cursor:pointer;}
#comments select {color:#888888;}

/* Tables
---------------------------------------------------------------------------------------------------------------*/
table, th, td{border:1px solid; border-collapse:collapse; vertical-align:top; box-sizing:border-box;}
table, th{table-layout:auto;}
table{width:100%; margin-bottom:15px;}
th, td{padding:5px 8px;}
td{border-width:0 1px;}


/* Gallery
---------------------------------------------------------------------------------------------------------------*/
#gallery{display:block; width:100%; margin-bottom:50px;}
#gallery figure figcaption{display:block; width:100%; clear:both;}
#gallery li{margin-bottom:30px;}



/* Colours
---------------------------------------------------------------------------------------------------------------*/

body{color:#888888; background-color:#292929;}

a{color:#a31a16;}

hr, .borderedbox{border-color:#D7D7D7;}

label span{color:#FF0000; background-color:inherit;}

.bg_red{color:#FFFFFF; background-color:#a31a16;}


/* Rows */
.row1, .row1 a{color:#888888; background-color:#FFFFFF;}
.row1{border-color:#a31a16 transparent #D7D7D7;}
.row2, .row2 a{color:#FFFFFF; background-color:transparent;}
.row3{color:#888888; background-color:#FFFFFF;}
.row4{color:#888888; background-color:#373737; border-color:#292929;}
.row5, .row5 a{color:#888888; background-color:#292929;}
.row5{border-color:#575757;}


/* Navigation */

#breadcrumb li:last-child a{color:#a31a16;}

#container .sidebar nav a{color:#888888; border-color:#D7D7D7;}
#container .sidebar nav a:hover{color:#a31a16;}

.pagination a, .pagination strong{border-color:#D7D7D7;}
.pagination .current{color:#FFFFFF; background-color:#000000;}


/* Tables + Comments */
table, th, td, #comments .avatar, #comments input, #comments select, #comments textarea{border-color:#D7D7D7;}
th{color:#FFFFFF; background-color:#373737;}
tr, #comments li, #comments input[type="submit"], #comments input[type="reset"]{color:inherit; background-color:#FBFBFB;}
tr:nth-child(even), #comments li:nth-child(even){color:inherit; background-color:#F7F7F7;}
table a, #comments a{background-color:inherit;}

.overlay #comments input, .overlay #comments textarea{color:inherit; background:none;}



#header {
    background-image:url(../../images/header_background.png);
    background-size: 100% 100%;
    background-position: center center;
    height:350px;
}
#scheduled {
    margin-top:100px;
}
#logo {
    margin-top:60px;
}

#header-inner, #mainav, #breadcrumb, #container, #footer, #copyright, .box{ display:block; width:978px; margin:0 auto; }

#mainav{ padding:30px 0;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;          /* Likely future */
}


#mainav .drop::after, #mainav li li .drop::after, #breadcrumb li a::after, .sidebar nav a::after{position:absolute; font-family:"FontAwesome"; font-size:10px; line-height:12px;}

#mainav{line-height:normal;}
#mainav ul{}
#mainav ul ul{z-index:9999; position:absolute;min-width:100%;}
#mainav ul ul ul{left:100%; top:0;}
#mainav li{display:inline-block; position:relative; margin:0 5px 0 0; padding:0;}
#mainav li:last-child{margin-right:0;}
#mainav li li{width:100%; margin:0;}
#mainav li a{display:block; padding:8px 15px; text-transform:uppercase;}
#mainav li li a{border-width:0 0 1px 0; text-transform:none;}
#mainav .drop{padding-left:30px;}
#mainav li li a, #mainav li li .drop{display:block; margin:0; padding:10px 15px;}
#mainav .drop::after, #mainav li li .drop::after{margin-left:5px;content:"\f0d7";}
#mainav .drop::after{top:11px; left:5px;}
#mainav li li .drop::after{top:13px; left:100%;margin-left: -15px;content:"▶";font-size:7px;}
#mainav ul ul{display:none;}
#mainav ul li:hover > ul{display:block;}
#mainav li a{color:inherit;}
#mainav .active a, #mainav a:hover, #mainav li:hover > a{color:#FFFFFF; background-color:#a31a16;}
#mainav li li a, #mainav .active li a{color:#FFFFFF; background-color:rgba(0,0,0,.6); border-color:rgba(0,0,0,.6);}
#mainav li li:hover > a, #mainav .active .active > a{color:#FFFFFF; background-color:#a31a16;}



.organisations .borderedbox {
    padding: 5px;
}
.organisations h2 {
    font-size: 16px;
    font-weight: bold;
    margin-top: 5px;
}
.organisations article {
    position: relative;
}
.organisations article:hover h3 {
    display: block;
}
.organisations article:hover img {
    opacity: 0.3;
}
.organisations img {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.organisations h3 {
    width: 100%;
    text-align: center;
    display: none;
    position: absolute;
    top: 60px;
    left: 0;
    pointer-events: none;
    color: #ffffff;
    text-shadow:     1px  1px 1px #a31a16,
                     1px -1px 1px #a31a16,
                    -1px  1px 1px #a31a16,
                    -1px -1px 1px #a31a16;
}
#container .organisations h2 a {
    text-decoration: none;
}


#organisers li {
    margin: 25px 0;
}

#comments label {
    display:inline;
}
#comments .ss-q-title {
    font-weight: bold;
}
#comments input.ss-q-checkbox {
    display: inline-block;
    width: auto;
}
#comments .ss-checkbox {
    padding-top: 33px;
}

#enlist {
    position:fixed;
    bottom: 0;
    right: 0;
}
#faq h2 {
    text-transform: none;
    font-weight: bold;
    margin-bottom: 0;
}
#faq p {
    margin-bottom:40px;
}
#faq {
    margin-bottom: 400px;
}
#ss-submit {
    background-color: #a31a16 !important;
    color: white !important;
}
#ss-submit:hover {
    background-color: #575757 !important;
}